@media (min-width: 1024px) {
	.block10811 > div > .blockitems,
	.block10811 > div > .blockTitle {
		width: 100.00%;
	}
	.block10811 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block10812 > div > .blockitems,
	.block10812 > div > .blockTitle {
		width: 100.00%;
	}
	.block10812 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block10813 > div > .blockitems,
	.block10813 > div > .blockTitle {
		width: 100.00%;
	}
	.block10813 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block10814 > div > .blockitems,
	.block10814 > div > .blockTitle {
		width: 100.00%;
	}
	.block10814 > div > .blockitems {
		grid-template-columns: minmax(0, 25.00fr) minmax(0, 50.00fr) minmax(0, 25.00fr);
	}
}
@media (min-width: 1024px) {
	.block10815 > div > .blockitems,
	.block10815 > div > .blockTitle {
		width: 100.00%;
	}
	.block10815 > div > .blockitems {
		grid-template-columns: minmax(0, 15.00fr) minmax(0, 70.00fr) minmax(0, 15.00fr);
	}
}
@media (min-width: 1024px) {
	.block10816 > div > .blockitems,
	.block10816 > div > .blockTitle {
		width: 100.00%;
	}
	.block10816 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block10817 > div > .blockitems,
	.block10817 > div > .blockTitle {
		width: 100.00%;
	}
	.block10817 > div > .blockitems {
		grid-template-columns: minmax(0, 15.00fr) minmax(0, 70.00fr) minmax(0, 15.00fr);
	}
}
@media (min-width: 1024px) {
	.block10818 > div > .blockitems,
	.block10818 > div > .blockTitle {
		width: 100.00%;
	}
	.block10818 > div > .blockitems {
		grid-template-columns: minmax(0, 45.00fr) minmax(0, 55.00fr);
	}
}
@media (min-width: 1024px) {
	.block10819 > div > .blockitems,
	.block10819 > div > .blockTitle {
		width: 100.00%;
	}
	.block10819 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
